@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --pop: "Poppins", sans-serif;
    --metro: "Metropolis", sans-serif;
}

body{
    font-family: var(--pop);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.27;
    letter-spacing: .54px;
}

.tupp{
    text-transform: uppercase;
}

.tlc{
    text-transform: lowercase;
}

html::-webkit-scrollbar{
    width: 10px;
}

html::-webkit-scrollbar-track{
    background: #f2F2F2;
}

html::-webkit-scrollbar-thumb{
    background: var(--main);
    border-radius: 15px;
}

a{
    text-decoration: none;
    color: #000;
}

hr{
    max-width: 100%;
    opacity: 100%;
    -webkit-opacity: 100%;
    background: var(--line);
    margin: 0 auto;
}

.sectitle{
    max-width: 100%;
    color: var(--title);
    font-size: 32px;
    font-weight: 400;
    line-height: 1.12;
}

.sectitle strong{
    max-width: 100%;
    color: var(--main);
}

.sectitle.w strong{
    color: inherit;
}

.text{
    max-width: 100%;
    color: var(--text);
    font-weight: 300;
}

.text strong{
    font-weight: 700;
}

.text p:not(:last-child){
    margin-bottom: 1rem;
}

.telp,
.mailp{
    display: block;
}

.dbtn{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: .5rem;
    width: fit-content;
    color: var(--white);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    background: var(--main);
    padding: 2px 20px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn:hover{
    color: var(--white);
    background: var(--title);
}

.dbtn.c{
    color: var(--main);
    background: var(--white);
}

.dbtn.c:hover{
    color: var(--white);
    background: var(--main);
}

.dbtn.d{
    color: var(--white);
    background: var(--title);
}

.dbtn.d:hover{
    color: var(--white);
    background: var(--main);
}

.wpcf7-not-valid-tip{
    position: absolute;
    font-size: 14px !important;
    top: 100%;
}

h1.entry-title{
    text-align: center;
    margin: 30px 0;
}

section.ban{
    background: url(../../assets/img/banbg.png) no-repeat left center/cover;
    box-shadow: 0 3px 6px #00000029;
    padding: 50px 0;
}

section.ban .sectitle strong{
    color: inherit;
}

section.ban .sectitle::after {
    content: '';
    display: block;
    display: -webkit-block;
    width: 67px;
    height: 23px;
    border-radius: 7px;
    background: url('data:image/svg+xml;utf8,<svg width="17" height="10" viewBox="0 0 17 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.7652 0.196238C16.7029 0.134023 16.6291 0.0846717 16.5478 0.0510011C16.4665 0.0173304 16.3794 0 16.2914 0C16.2034 0 16.1163 0.0173304 16.035 0.0510011C15.9537 0.0846717 15.8799 0.134023 15.8176 0.196238L8.47999 7.53389L1.14376 0.197653C1.01811 0.0720038 0.847695 0.00141411 0.67 0.00141411C0.492305 0.00141411 0.321887 0.0720038 0.196238 0.197653C0.0705884 0.323303 0 0.493719 0 0.671414C0 0.849109 0.0705884 1.01953 0.196238 1.14518L8.00623 8.95517C8.06845 9.01739 8.14231 9.06674 8.2236 9.10041C8.30488 9.13408 8.39201 9.15141 8.47999 9.15141C8.56798 9.15141 8.6551 9.13408 8.73639 9.10041C8.81768 9.06674 8.89154 9.01739 8.95376 8.95517L16.7652 1.14376C16.8274 1.08155 16.8767 1.00769 16.9104 0.926399C16.9441 0.84511 16.9614 0.757986 16.9614 0.67C16.9614 0.582014 16.9441 0.49489 16.9104 0.413602C16.8767 0.332313 16.8274 0.258454 16.7652 0.196238Z" fill="white"/></svg>') no-repeat center,var(--main);
    margin-top: 13px;
}

.form{
    background-color: var(--white);
    box-shadow: 0 3px 6px #00000029;
    border-radius: 6px;
    padding: 32px 26px 25px 28px;
}

.form label{
    color: var(--title);
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 8.6px;
}

.form .ipts{
    color: var(--title);
    font-size: 16px;
    font-weight: 300;
    border: none;
    border-radius: 6px;
    background-color: #eeeeeeb0;
    padding: 12px 21px;
}

.form .ipts::placeholder{color:#C5C5C5}
.form .ipts:-moz-placeholder{color:#C5C5C5}
.form .ipts::-moz-placeholder{color:#C5C5C5}
.form .ipts:-ms-input-placeholder{color:#C5C5C5}
.form .ipts::-webkit-input-placeholder{color:#C5C5C5}

textarea{
    height: 127px;
    resize: none;
}

.pathbox{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 2rem;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
    padding: 8px 0;
}

.pathbox .back{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 9px;
    color: #0E143A;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.536px;
    background: none;
}

.pathbox .back::before{
    content: url('data:image/svg+xml;utf8,<svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 12L2 6.5L8 1" stroke="rgb(14,20,58)" stroke-width="2"/></svg>');
}

.pathbox .path,
.pathbox .path>*:not(:last-child){
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
}

.pathbox .path{
    border-left: 1px solid var(--line);
    padding: 8px 0 8px 2rem;
}

.pathbox .path>*{
    color: #626F7C;
}

.pathbox .path>*:not(:last-child)::after{
    content: '/';
}

.pathbox .path>*:last-child{
    color: var(--main);
    font-weight: 700;
}

/* .pagination{
}

.pagination>*{
}

.pagination>*:not(:first-child):not(:last-child):hover,
.pagination>*:not(:first-child):not(:last-child).active{
}

.pagination>*:first-child,
.pagination>*:last-child{
} */

.w{
    color: var(--white);
}

.loader{
    position: fixed;
    inset: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    background-color: var(--white);
}

.loader::before{
    content: '';
    position: absolute;
    width: 50px;
    aspect-ratio: 1/1;
    border: 3px solid var(--main);
    border-radius: 50%;
    clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    animation: 1s linear infinite forwards rotate;
    -webkit-animation: 1s linear infinite forwards rotate;
    -moz-animation: 1s linear infinite forwards rotate;
    -ms-animation: 1s linear infinite forwards rotate;
    -o-animation: 1s linear infinite forwards rotate;
}

@keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-webkit-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-moz-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-ms-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-o-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}

@media(max-width:992px){
    section.ban{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .pathbox,
    .pathbox .path{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
}

@media(max-width:575px){
    .dbtn{
        width: 100%;
    }
}